<!DOCTYPE html><html lang="en"><head><meta charset="utf-8"><meta name="viewport" content="width=device-width,initial-scale=1"><link rel="shortcut icon" href="/favicon.ico"><link href="https://bootswatch.com/3/paper/bootstrap.min.css" rel="stylesheet"><title>Knowledge Matrix</title><link href="/static/css/main.76cef3aa.css" rel="stylesheet"></head><body><div id="root"></div><script type="text/javascript" src="/static/js/main.70c1232a.js"></script></body></html>
